<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="13" damage_taken="1011.72" dead="1" death_count="0" death_pos.x="6161.46" death_pos.y="15178.2" enemies_killed="346" gold="10981" gold_all="18201" gold_infinite="0" healed="3.4" heart_containers="0" hp="100" items="65" kicks="19" killed_by=" | 迈达斯" killed_by_extra="" places_visited="13" playtime="8901.7" playtime_str="2:28:21" projectiles_shot="12883" streaks="0" teleports="3" wands_edited="14" world_seed="1810683330" >

  </stats>

  <biome_baseline biomes_visited_with_wands="12" damage_taken="50.119" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="345" gold="2779" gold_all="9999" gold_infinite="0" healed="3.4" heart_containers="0" hp="100" items="63" kicks="19" killed_by="" killed_by_extra="" places_visited="12" playtime="8852.57" playtime_str="2:27:32" projectiles_shot="12881" streaks="0" teleports="3" wands_edited="14" world_seed="1810683330" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_boss_arena" value="1" >

    </E>

    <E key="$biome_boss_victoryroom" value="1" >

    </E>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_dragoncave" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_rainforest_dark" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

  </biomes_visited>

</Stats>

